.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f808ec7f-3e27-f75b-7795-e7b084b54427 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f808ec7f-3e27-f75b-7795-e7b084b54427) !important;
}
.lfr-layout-structure-item-16c8f890-f61e-ad34-2313-2de77b0e71ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16c8f890-f61e-ad34-2313-2de77b0e71ad) !important;
}
